#box_container
{overflow:auto;}

#box
{padding: 0}
.b1f, .b2f, .b3f, .b4f{font-size:1px; overflow:hidden; display:block;}
.b1f {height:1px; background:#fff; margin:0 5px;}
.b2f {height:1px; background:#fff; margin:0 3px;}
.b3f {height:1px; background:#fff; margin:0 2px;}
.b4f {height:2px; background:#fff; margin:0 1px;}
.contentf {background: #fff; padding: 10px 15px 10px 15px}

#box_grey
{padding: 0}
.b1f_grey, .b2f_grey, .b3f_grey, .b4f_grey{font-size:1px; overflow:hidden; display:block;}
.b1f_grey {height:1px; background:#eee; margin:0 5px;}
.b2f_grey {height:1px; background:#eee; margin:0 3px;}
.b3f_grey {height:1px; background:#eee; margin:0 2px;}
.b4f_grey {height:2px; background:#eee; margin:0 1px;}
.contentf_grey {background: #eee; padding: 10px 15px 10px 15px}

#box_yellow
{padding: 0}
.b1f_yellow, .b2f_yellow, .b3f_yellow, .b4f_yellow{font-size:1px; overflow:hidden; display:block;}
.b1f_yellow {height:1px; background:#ffffcc; margin:0 5px;}
.b2f_yellow {height:1px; background:#ffffcc; margin:0 3px;}
.b3f_yellow {height:1px; background:#ffffcc; margin:0 2px;}
.b4f_yellow {height:2px; background:#ffffcc; margin:0 1px;}
.contentf_yellow {background:#ffffcc; padding: 5px 10px 5px 10px}

/*home top 3 box*/
#col1
{
float: left;
width: 48%;
margin-left: 3%;
}

#col2
{
float: left;
width: 20%;
margin-left: 3%; }

#col3
{
float: left;
width: 20%;
margin-left: 3%;
}
.box1 { 

	width:32%;
	float:left;
	margin-right:2%;
	padding:0;
	}

.box2 {

	width:32%; 
	float:left;
	margin-right:2%;
	padding:0;
	}
		
.box3 {
	width:32%; 
	float:left;
	margin:0;
	padding:0;
	}
	
/*home bottom 3 box*/
	
.community_box1 { 
	width:32%;
	float:left;
	margin-right:2%;
	padding:0;
	}

.community_box2 {
	width:32%; 
	float:left;
	margin-right:2%;
	padding:0;
	}
		
.community_box3 {
	width:32%; 
	float:left;
	margin:0;
	padding:0;
	}
	
/*home bottom 3 box*/
	
.learn_box1 { 
	position:relative;
	width:48%;
	float:left;
	margin:0;
	padding:0 15px 0 0;
	}

.learn_box2 {
	position:relative;
	width:48%; 
	float:left;
	margin:0;
	padding:0;
	}
	
	
/*login 3 box*/
.login_box1 { 
	position:relative;
	width:45%;
	float:left;
	margin:0;
	padding:0;
	}

.login_box2 {
	position:relative;
	width:45%; 
	float:left;
	margin:0;
	padding:0;
	}

.community h3 { padding-bottom:-5px}
	
#dev_content {
    text-align: left;	overflow: visible;
	display: block;
}

#dev_content #dev_content_text{
    text-align: left;  
	margin-left: 120px; 
	overflow: visible;
}

#dev_image img {
    float: left;    
}